<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>13F1911</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>st</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>ST disk image</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.sourceforge.hatari.st</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>msa</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>MSA disk image</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.sourceforge.hatari.msa</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>cfg</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Config File</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.sourceforge.hatari.cfg</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Previous</string>
	<key>CFBundleIconFile</key>
	<string>Previous</string>
	<key>CFBundleIdentifier</key>
	<string>com.sourceforge.previous</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>PREV</string>
	<key>CFBundleVersion</key>
	<string>r766</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>6C131e</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>13F26</string>
	<key>DTSDKName</key>
	<string>macosx10.9</string>
	<key>DTXcode</key>
	<string>0620</string>
	<key>DTXcodeBuild</key>
	<string>6C131e</string>
	<key>NSMainNibFile</key>
	<string>SDLMain.nib</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>Previous</key>
	<string>SDL Cocoa App</string>
</dict>
</plist>
